@charset "utf-8";

body {
	width:504px;
	font-size: 12px;
	background-image:url(img/contents_bg_all_w60.gif);
	text-align:center !important;
}

#body_inner {
	width:430px;
	font-size: 12px;
	margin:0;padding:0;
	background-image:url(img/contents_bg_all_w60.gif);
	text-align:center !important;
}

a:link {
	color: #ff6600
}
a:visited {
	color: #ff6600
}
a:hover {
	color: #ff0000
}
a:active {
	color: #ff6600
}

div#container{
	width:504px;
	margin:10px 0 0 0;
	text-align:center;
	background-image:url(img/bg_blue02.jpg)
}

div#wrapper{
	width:400px;
	margin:10px auto;
	text-align:center;
}

div#title{
	background-image:url(img/bg_blue01.jpg);
	background-repeat:no-repeat
}

div#title img{
	padding:20px 0 0 0
}

div#contents{
	padding:0 0 40px 0;
	background-image:url(img/bg_blue03.jpg);
	background-position:bottom;
	background-repeat:no-repeat
}

div#box,
div#box2{
	padding:0 0 40px 0
}

div#box table,
div#box2 table{
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#999999;
	text-align:left
}

div#box table th,
div#box2 table th{
	padding:5px;
	margin:0px;
	background-color:#eeeeee;
	white-space:nowrap
}

div#box table td,
div#box2 table td{
	padding:5px;
	margin:0px;
	background-color:#ffffff;
}

div#box table td.entry,
div#box2 table td.entry{
	text-align:center;
	background-color:#999999
}

img{
	border:0
}

p.red{
	color:#ff0000
}
p.bold{
	font-weight:bold;
	text-align:center
}
p.no{
	color:#ff0099;
	font-size:18px;
	font-weight:bold;
}
p.attention{
	color:#ff0000;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}
